diff --git a/buglist b/buglist
index bd4746b..2fc31d7 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7272: 
+bug 7273: 
 todo 336:
 wish 1012:
 meh 5:
@@ -12,6 +12,17 @@ dup 50006:
 nonextend 60077:
 
 =========================================================================
+bug 7272: )savesystem does not build a restorable session
+
+Raymond Rogers <raymond.rogers72@gmail.com> reports that
+
+a:=4
+)savesystem foo
+
+./foo
+a <=== should be 4 but is a Variable
+
+=========================================================================
 bug 7270: integral comfused by branches
 
 (1) -> integrate(x*(asin(sin(x)))^3,x)
diff --git a/changelog b/changelog
index 444e07a..987038a 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20141214 rrr src/axiom-website/patches.html 20141214.01.rrr.patch
+20141214 rrr buglist: bug 7272: )savesystem does not build a restorable session
+20141214 rrr Raymond Rogers <raymond.rogers72@gmail.com>
 20141213 tpd src/axiom-website/patches.html 20141213.02.tpd.patch
 20141213 tpd projects: progress report for week ending 12/13/14
 20141213 tpd src/axiom-website/patches.html 20141213.01.tpd.patch
diff --git a/patch b/patch
index 5ded109..764ba11 100644
--- a/patch
+++ b/patch
@@ -1,70 +1,9 @@
-projects: progress report for week ending 12/13/14
+buglist: bug 7272: )savesystem does not build a restorable session
 
-It has been a busy week. Progress was made on a lot of the projects
-listed in the projects file.
+Raymond Rogers <raymond.rogers72@gmail.com> reports that
 
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom continuous integration
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
+a:=4
+)savesystem foo
 
-Most of the work has concentrated on the Axiom continuous integration.
-In particular, a effort is being made to clean up all failing 
-regression test files so that a build is always clean. This is
-important to continuous integration since any failure should stop
-a deployment.
-
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom help files
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-
-The help documentation for system commands was updated, both in the
-Jenks book and Volume 5, the Interpreter. Some existing but undocumented
-system commands were documented.
-
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom src/input dispersal
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Along with this effort, existing files in src/input are being reworked.
-
-Some of the files are being folded into the algebra books either as
-documentation or unit test cases. The graphics files have been 
-collected and are being moved to Volume 8.1, the Axiom gallery.
-
-Integration examples are being run in a fully-instrumented Axiom
-image. The idea is to sort the integrals based on which 'integrate'
-function they invoke. This will help categorize the 'integrate'
-functions in order to ensure test coverage and improve documentation.
-
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom interpreter merge
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-The src/interp directory still contains lisp files that need to be
-merged. This week the src/interp/regress.lisp file was merged and
-removed.
-
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom CATS expansion
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-
-The Computer Algebra Test Suite (CATS) now contains a section with
-graphics tests. These are based on published graphs, such as the
-CRC Standard Curves and Surfaces book. More graphs have been 
-written but not yet pushed.
-
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom buglist
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Bugs in Fricas were tested in Axiom. Those that failed were either
-fixed or added to the buglist file. As a result, effort 2 was completed.
-
-All of the Axiom test suite was run against Fricas to uncover fixed
-bugs that need to be backported.
-
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Axiom makefile removal
--=-=-=-=-=-=-=-=-=-=-=-=-=-=
-Portions of the Makefiles have been reworked to simplify the process.
-This is still 'in process' and not yet pushed.
-books/bookvol5 merge and remove regress.lisp
-
-The regression code is now part of the interpreter
+./foo
+a <=== should be 4 but is a Variable
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 1795910..c45f061 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4808,6 +4808,8 @@ books/bookvol0 fix the system commands section<br/>
 books/bookvol5 merge and remove regress.lisp<br/>
 <a href="patches/20141213.02.tpd.patch">20141213.02.tpd.patch</a>
 projects: progress report for week ending 12/13/14<br/>
+<a href="patches/20141214.01.rrr.patch">20141214.01.rrr.patch</a>
+buglist: bug 7272: )savesystem does not build a restorable session<br/>
  </body>
 </html>
 
